
Redmine - Feature #1752

allow source:/path/to/picture to be used when using inline image tag

2008-08-05 17:33 - blink eye

Status: Closed Start date: 2008-08-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

it is not possible to use

source:/path/to/picture!

to display an image from the source repository.

workaround: http://yourdomain/repositories/entry/yourproject/path/to/pic!

Related issues:

Is duplicate of Redmine - Feature #1106: Embedded repository images in the wiki New 2008-04-25

History

#1 - 2008-08-12 14:19 - blink eye

(using format tags)

it is not possible to use

!source:/path/to/picture!

 to display an image from the source repository.

workaround:

http://yourdomain/repositories/entry/yourproject/path/to/pic!

#2 - 2008-10-02 16:36 - Motohiro Takayama

Another vote. I hope that functionality much.

#3 - 2012-07-19 21:28 - Cassiano Monteiro

+1!

#4 - 2018-07-17 10:37 - Go MAEDA

- Is duplicate of Feature #1106: Embedded repository images in the wiki added

#5 - 2018-07-17 10:38 - Go MAEDA

- Category changed from Wiki to Text formatting

- Status changed from New to Closed

- Resolution set to Duplicate
